/* HOME PAGE STYLES
=================== */
html {}
body {}


/* Structure
 =========== */
.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}


footer {
  height: 187px;
  background: #6AD700;
}

/* Scrolling Banner
=================== */
.scrolling-banner {
  position: relative;
  line-height: 1.3;
  padding: 5px 0;
  color: #fff;
  width: 430px;
  display: block;
  margin: 0 auto;
  margin-top: 0px;
  top: 40px;
  font-family: comic sans ms;
}


/* Home Text
============ */
.home-text {
  color: #05325E;
  line-height: 1.3;
  padding: 5px 15px;
  background-color: #add9fe;
}


/* Slideshow
-============ */
.home-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}

/* MOTTO
=========*/

.motto {
  position: relative;
  height: 50px;
  width: 100%;
  background: url(motto-640px.png) center center no-repeat #92F22E;
}

/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  color: #00305F;
  padding: 5px 15px;
  background: #fff;
}

.calendar-dates {
  border-bottom: 40px solid #92F22E;
}
/* House Points
=============== */
.house-points {
  text-align: center;
  background: url(house-640px.png) center top no-repeat #fff;
  height: 159px;
  font-family: 'minya', arial;
}

.house-points h2 {
  display: none;
}

.house-points-list {
  padding-top: 40px;
}

.housename {
  display: inline-block;
  font-size: 1.5rem;
}

.housenumber {
  font-size: 1.5rem;
}

.house-1 {
  width: 180px;
  margin: 0 auto!important;
  left: 13px;
}

.house-2 {
  width: 190px;
  margin: 0 auto!important;
  left: -22px;
}

.house-3 {
  width: 200px;
  margin: 0 auto!important;
  left: 18px;
  top: 10px;
}

/* Twitter
========== */
.twitter {
  padding: 5px 15px;
  background: #0c71d9;
}

.twitter h2 {
  color: #fff;
}

.tweet {
  color: #fff;
}

.twitter a {
  color: #fff;
}

.twitter a:focus,
.twitter a:hover {
  color: #FDD71E;
}


/* Hit Counter
============== */
.hit-counter {
  display: block;
  color: #084989;
  font-size: 2.2rem;
  text-align: center;
  padding: 5px 15px;
  background: #92F22E;
  font-family: 'minya', arial;
}

.hit-counter-pre-text {
    display: block;
}

.hit-counter-post-text {
  display: block;
}

.hit-counter-digit {
  display: inline-block;
  margin: 0 auto;
}
/* Graphical Links
================== */

.graphical-links {
  background: url(link-bg-640px.png) center top no-repeat #92F22E;
  height: 81px;
  width: 100%;
  text-align: center;
  padding-top: 21px;
  position: relative;
  margin-top: 20px;
  display: inline-block;
}

.purplemash {
    width: 50%;
}

.mymaths {
  width: 50%;float: right;
}

/* School Address
================= */
.school-address {
  display: inline-block;
  width: 100%;
  color: #084a86;
  list-style: none;
  padding: 5px 15px;
  background: #add9fe;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/* Awards Bar
============= */
.awards {
  height: 170px;
  margin: 0 auto;
  background: #fff url(awards.png) center no-repeat;
  margin-bottom: 30px;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  
  .scrolling-banner {
    width: 220px;
  }
  
  .graphical-links {
    display: block;
  }
  
  .purplemash {
    width: 100%;
  }
  
  .mymaths{
    width: 100%;
    float: none;
  }

  .motto {
    background: url(motto-320px.png) center no-repeat #92F22E;
  }

  .awards {
    background: #fff url(awards-320px.jpg) center top no-repeat;
    height: 270px;
  }

    footer {
    height: 202px;
    }

    .footer-links {
      padding-top: 40px;
    }
  
}
